1

Closed

How can i run magelia 2.2 on visual studio 2010

description

What are the requirements?

I've installed to many items and it still says " incompatible with visual studio version"
Closed Dec 7, 2012 at 1:14 PM by cdurand

comments

cdurand wrote Dec 5, 2012 at 10:16 PM

Hi,

Magelia WebStore 2.2 is not compatible with Visual Studio 2010, it requires Visual Studio 2012 and .net 4.5.

Why do you need to build Magelia from source ?

The easiest way to install Magelia WebStore is to use the setup, you can find here a video explaining it : http://www.youtube.com/watch?v=Dms4TyUQ0Rg. The video use WebStore 2.0 but the process still the same.


Cyril DURAND

Raphaelcs wrote Dec 7, 2012 at 1:27 PM

Thanks =]

AimOrchard wrote Jan 22, 2013 at 3:18 PM

We need to build from code if we wish to override to remove any restrictions build in by default... (as we can since it is open software)

I guess 'they' hate people using the source as I have yet to find detect support on working with the code itself...

yaligault wrote Jan 22, 2013 at 9:10 PM

Hi AimOrchard,

We, at Magelia, consider that giving for free a community edition that enables small companies to build profitable e-commerce operations using our software is fine and we are happy with that. We design a software with a community edition that is free and commmercial versions such as the professional and enterprise editions. In our opinion, this approach is clear, clean and straightforward and it is a good balance between free and paying business models. Of course, we will not help you remove the built in restrictions but we do not hate people using the source, otherwise we would not provide an open-source software...
Best regards,
Yves-Alan Ligault